:root {
  --size-base: 0.7rem;
  --highlight-color: #f18700;
}

*, .sans {
  font-family: Inter, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", "Liberation Sans", Helvetica, Arial, system-ui, sans-serif;
}

body {
  background-color: lightgray;
}
.container-xl {
  max-width: 80ch;
  background-color: snow;
  padding: 48px 40px;
  min-height: 100vh;
  justify-content: start;
}


h1 {
  font-size: 1.2rem;
}

h2 {
  font-size: 1.1rem;
}

p {
  margin-top: 0;
  margin-bottom: 0;
}

main {
  padding-bottom: 6rem;
}

#consulter button {
  margin-right: 1rem;

}







#video-gallery {
  gap: 1rem;
}

.display-icones .video-thumb {
  display: block;
}

.display-grille {
  flex-direction: column;
}

.display-grille .video-thumb {
  display: none;
}

#video-gallery .video-thumb {
  overflow: hidden;
}

.display-icones .caption span a {
  font-size: 0.6rem !important;
  font-weight: bold;
}

.display-icones .caption span {
  font-size: 0.8rem !important;
  font-weight: 400;
}

input[type="file"] {
  display: none;
}

button, input[type=button], input[type=submit], .button {
  font-size: 0.8rem;
  border: 1px solid #ccc;
  background-color: snow;
  border: 1px solid orange;
  border-radius: 5px;
  display: inline-block;
  padding: 6px 12px;
  cursor: pointer;
}

button:hover, input[type=button]:hover, input[type=submit]:hover, .button:hover {
  font-size: 0.8rem;
  border: 1px solid #ccc;
  background-color: orange;
  border: 1px solid orange;
  border-radius: 5px;
  display: inline-block;
  padding: 6px 12px;
  cursor: pointer;
}